package com.kurukurupapa.tryandroid.fw.apt;

import com.kurukurupapa.tryandroid.fw.apt.TaaEntity;

@TaaEntity
public class SimpleEntity {
	private int id;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

}
